Subject: Re: current on vax, problems
To: emanuel stiebler <>
From: Johnny Billquist <>
List: current-users
Date: 11/19/2003 21:52:26
On Wed, 19 Nov 2003, emanuel stiebler wrote:

> wrote:
> >>I thought, that the tools are rebbuilt automagically ?
> >>But I don't see it happen on my machine ...
> > 
> > The build tools, yes, but not the already installed toolchain.
> > Your /usr/bin/cpp is broken.
> OK, I have to admit now, that I'm completely lost :(


> I thought, that if I take a fresh install of 1.6 or 1.6.1, I could 
> update my system to -current, simply using the "./" script.

That's the general idea.

> That's not true anymore ?
> What kind of voodoo do I need then ?

In this case it's not true because the cpp in both 1.6 and 1.6.1 is
actually broken. And from a broken tool, you'll get problems.
I just posted the solution a few minutes ago.


Johnny Billquist                  || "I'm on a bus
                                  ||  on a psychedelic trip
email:           ||  Reading murder books
pdp is alive!                     ||  tryin' to stay hip" - B. Idol